BODY {
	border: 0px;
	margin: 0px;
	background-repeat: repeat;
	background-color:#00A398;
	vertical-align: middle;
}
.button {
  display:inline-block;
  vertical-align:middle;
  margin:0 0 1rem;
  padding:.55em 3em;
  -webkit-appearance:none;
  border:1px solid transparent;
  border-radius:0;
  transition:background-color .25s ease-out,color .25s ease-out;
  font-size:.9rem;
  line-height:1;
  text-align:center;
  cursor:pointer;
  background-color:#e55a54;
  color:#fefefe;
}  
  
.home-border
{
    border:0px;
    background:#00A398;
    /*-webkit-box-shadow: 0px 0px 13px rgba(50, 50, 49, 0.75);
    -moz-box-shadow:    0px 0px 13px rgba(50, 50, 49, 0.75);
    box-shadow:         0px 0px 13px rgba(50, 50, 49, 0.75);*/
}


/** LINK **/
A:active {
	FONT-SIZE: 14px;
	COLOR: #394049;
	font-family: 'Rubik', sans-serif;	
	TEXT-DECORATION: none;
	font-weight: 600;
	text-transform: none;
}
A:link {
	FONT-SIZE: 14px;
	COLOR: fff;
	font-family: 'Rubik', sans-serif;	
	TEXT-DECORATION: none;
	font-weight: 600;
	text-transform: none;
}
A:hover {
	FONT-SIZE: 14px;
	COLOR: #fff;
	font-family: 'Rubik', sans-serif;	
	TEXT-DECORATION: none;
	font-weight: 600;
	text-transform: none;
}
A:visited {
	FONT-SIZE: 14px;
	COLOR: #fff;
	font-family: 'Rubik', sans-serif;	
	TEXT-DECORATION: none;
	font-weight: 600;
	text-transform: none;
}
/** FIN LINK **/




/* CONTENIDO TEXTO */

.h1 {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #777777;
	line-height: 14px;
	font-weight: lighter;
	text-transform: none;
}
.h2 {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #777777;
	line-height: 14px;
	font-weight: lighter;
	text-transform: none;
}
.h3 {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	font-weight: lighter;
	text-transform: none;
}
.h4 {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 17px;
	font-weight: lighter;
	text-transform: none;
}

/* CONTENIDO TEXTO FIN */



/* TEXTO */

.home-titulo {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 14px;
	font-weight: lighter;
	text-transform: none;
}
.home-menu-titulo {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	line-height: 14px;
	font-weight: lighter;
	text-transform: none;
}

.home-subtitulo {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #777777;
	line-height: 14px;
	font-weight: lighter;
	text-transform: none;
}

.home-texto-contenido {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	font-weight: lighter;
	text-transform: none;
}
.home-texto-bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.home-seccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #006699;
	font-weight: lighter;
}
.home-texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #343434;
	text-align: left;
}

.home-titulo-menu {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFF;
	line-height: 14px;
	font-weight: lighter;
	text-transform: none;
}

.home-titulo-negro {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	line-height: 14px;
	font-weight: lighter;
	text-transform: none;
}


.form-titulo-campo {
	font-family:'open_sansregular', Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color:#ffffff;
		
}
.form-texto-campo {
	font-family:'open_sansregular', Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#000;
}

.form-boton-campo {
	font-family:'open_sansregular', Verdana, Geneva, sans-serif;
	font-size: 9px;
	color:#000;
	font-weight: bold;
}


/* FIN TEXTO */


/* LINE */
#hr {
	background-color: #dedede;
	height: 1px;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#hr-blue {
	background-color: #234B72;
	height: 1px;
	width: 35%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#hr-blank {
	background-color: #ffffff;
	height: 5px;
	width: 100%;
}
#hr-green {
	background-color: #698F16;
	height: 3px;
	width: 100%;
}
#hr-hor {
	width: 46px;	

}	
/* FIN LINE */



.border-line-seg {
	padding:5px;
	border-collapse:collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}

.inputtext {
	FONT-SIZE: 12px;
	BACKGROUND: #ffffff;
	COLOR: #414141;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	height: 18px;
	text-transform: lowercase;
	border: 1px solid #D8D8D8;
}

.selectbox {
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	FONT-SIZE: 12px;
	BACKGROUND: #ffffff;
	BORDER-LEFT: 1px solid;
	COLOR: #487091;
	BORDER-BOTTOM: 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-transform: none;
}


/* SCROLL */
::-webkit-scrollbar {
background:#fff;
width:10px;
}
::-webkit-scrollbar-thumb {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
background-image: -webkit-linear-gradient(top, #ff7800 10%,#ff7800 51%);
}
::-webkit-scrollbar-track {
}
/* FIN SCROLL */



/* MENU */


.line-menu-n {
	background-image: url(../images/menu-hr-vert.png);
	background-repeat: repeat-x;
	width: 950px;
	float: none;
	height: 21px;
}

.navigation ul,.navigation li {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #7C7C7C;
	TEXT-DECORATION: none;
	font-weight: normal;
	text-transform: uppercase;
	list-style-type:none;
	display:inline;
	text-align: right;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	background-repeat: repeat-x;
}
.navigation a:link, .navigation a:visited, .navigation a:active {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom:2px #ffffff solid;
	padding:5px 5px 3px 5px;
	text-decoration: none;
}
.navigation a:hover {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #234b72;
	TEXT-DECORATION: none;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom:2px solid #ff7800;
	color:#666666;
}
/* FIN MENU */


/** TITULOS  **/


.home-texto {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	text-transform: uppercase;
	font-weight: normal;
}


/** OPEN SANS REGULAR **/
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.btn {
    position:relative;
    border:1px  solid #000;
    color:#000;
	height:18px;
	 
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #98BECD) );
	background:-moz-linear-gradient( center top, #fff 0%, #98BECD 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#98BECD');
	/*background: #98BECD*/

    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:5px;
    margin-left:0px;
	
}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#FF9900;
}.

btn:active {
	position:relative;
	top:1px;
}





.globo_mensaje {
    position:relative;
    padding:4px;
    border:2px  solid #09F;
    color:#000000;
	width:300px;
    /*background: #930;*/
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #69C) );
	background:-moz-linear-gradient( center top, #fff 0%, #69C 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#69C');
	background::

    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:10px;
    border-radius:5px;
    margin-left:0px;
}
 
.globo_mensaje:before {
    content:"";
    position:absolute;
    border-style:solid;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
    top:2px; /* controls vertical position */
    bottom:auto;
    left:-6px; /* value = - border-left-width - border-right-width */
    border-width: 5px 6px 5px 0;
    border-color:transparent  #09F;
}

.globo_mensaje:after {
    content:"";
    position:absolute;
    border-style:solid;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
    top:4px; /* value = (:before top) + (:before border-top) - (:after border-top) */
    bottom:auto;
    left:-4px; /* value = - border-left-width - border-right-width */
    border-width:3px 4px 3px 0;
    border-color:transparent #CFF;
}
 

.textbox_vais {
	background: #FFFFFF;
	font-size:12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

	/* Redondea las puntas */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.textbox_vais:focus
{
  color: #2E3133;
  background:#black;

}


.textbox_vais_bloqueado  {
	background: #cccccc;
	font-size:12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border-color:#ccc;

	/* Redondea las puntas */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
   


.text_mensaje_error{
    color:#ffffff;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.div_mensaje_error {
    position:relative;
    padding:4px;
    border:2px  solid #000;
    color:#ffffff;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*background: #930;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#FF9900;
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:10px;
    border-radius:5px;
    margin-left:0px;
}

.text_mensaje_critical{
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
}

.div_mensaje_critical {
    position:relative;
    padding:4px;
    border:2px  solid #999999;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #933), color-stop(1, #933) );
	background:-moz-linear-gradient( center top, #933 5%, #933 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#933', endColorstr='#933');
	background-color:#933;

    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:10px;
    border-radius:5px;
    margin-left:0px;
}


.text_mensaje_warning{
    color: #999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.div_mensaje_warning {
    position:relative;
    padding:4px;
    border:2px  solid #999999;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*background: #930;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F90), color-stop(1, #FFC) );
	background:-moz-linear-gradient( center top, #F90 5%, #FFC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F90', endColorstr='#FFC');
	background-color: #F90;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:10px;
    border-radius:5px;
    margin-left:0px;
}



.text_mensaje_information{
    color: #999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.div_mensaje_information {
    position:relative;
    padding:4px;
    border:2px  solid #999999;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*background: #930;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3CF), color-stop(1, #fff) );
	background:-moz-linear-gradient( center top, #3CF 5%, #fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3CF', endColorstr='#fff');
	background-color: #3CF;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:10px;
    border-radius:5px;
    margin-left:0px;
}



.text_mensaje_question{
    color: #000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.div_mensaje_question {
    position:relative;
    padding:4px;
    border:2px  solid #000000;
    color:#000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*background: #930;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3CF), color-stop(1, #fff) );
	background:-moz-linear-gradient( center top, #3CF 5%, #fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3CF', endColorstr='#fff');
	background-color: #3CF;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:5px;
    margin-left:0px;
	
	/*  lo hace div flotante para pregunta */ 
	display: block;
	overflow: auto;
	padding: 15px;
	position: fixed; 
	text-align: top;
	top:30%;
	left:38%;
	vertical-align: top;
	visibility: hidden;
	width: 30%; 
	height: 13%;	
}


.buscar_form_view {

	background: #D8D8D8;
	border: 1px solid #2E2E2E;

	display: block;
	height: 80%;
	left:10%;
	overflow: auto;
	padding: 15px;
	position: fixed; 
	text-align: top;
	top:10%;
	vertical-align: top;
	visibility: hidden;
	width: 80%; 
	
}


.fondo_top {
    /*background: #930;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003), color-stop(1, #06F) );
	background:-moz-linear-gradient( center top, #06F 5%, #06F 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#06F', endColorstr='#06F');
	background-color: #06F ;
}


.top_barra {
	border: 0px;
	margin: 0px;
	background-repeat: repeat;
	background-color:#465976;
	vertical-align: middle;
}


.titulo_menu {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	line-height: 18px;
	font-weight: lighter;
	text-transform: none;
	font-weight:bold
}

.texto_top{
    color:#ffffff;
	font-size:12px;
	font-weight:bold
}


.texto_cuadro_info {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 11px;
	font-weight: lighter;
	text-transform: none;
	font-weight:bold
}


.titulo_barra_gps {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: rgba(57, 64, 73);
	line-height: 20px;
	font-weight: lighter;
	text-transform: none;
	font-weight:300;
}


.texto_barra_gps {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	line-height: 11px;
	font-weight: lighter;
	text-transform: none;
	font-weight:bold
}


div.avatar {
    /* cambia estos dos valores para definir el tamaño de tu círculo */
    height: 30px;
    width: 30px;
    /* los siguientes valores son independientes del tamaño del círculo */
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
}



.div_fondo_top {
    position:relative;
    padding:4px;
    border:1px  solid #2A3A51;
    color:#ffffff;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*background: #930;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #465976), color-stop(1, #40526C) );
	background:-moz-linear-gradient( center top, #465976 5%, #40526C 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#465976', endColorstr='#40526C');
	background-color: #465976;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-left:0px;
}

.div_fondo_top_menu {
    position:relative;
    padding:4px;
    border:1px  solid #2A3A51;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*background: #930;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #40526C), color-stop(1, #465976) );
	background:-moz-linear-gradient( center top, #40526C 5%, #465976 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40526C', endColorstr='#465976');
	background-color: #40526C;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-left:0px;
}



.div_fondo_menu {
    position:relative;
    padding:4px;
    border:1px  solid #2A3A51;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*background: #930;*/
	/*
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F0F2F6), color-stop(1, #F7F7F9) );
	background:-moz-linear-gradient( center top, #F0F2F6 5%, #F7F7F9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F2F6', endColorstr='#F7F7F9');
	background-color: #F0F2F6;
	*/
	background-color: #F0F2F6;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-left:0px;
}



.div_fondo_contenido {
    position:relative;
    padding:4px;
    border:1px  solid #2A3A51;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*background: #930;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F0F2F6), color-stop(1, #F7F7F9) );
	background:-moz-linear-gradient( center top, #F0F2F6 5%, #F7F7F9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F2F6', endColorstr='#F7F7F9');
	background-color: #F0F2F6;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-left:0px;
}



.div_fondo_morado {
    position:relative;
    padding:4px;
    border:1px  solid #2A3A51;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A35EBE), color-stop(1, #682782) );
	background:-moz-linear-gradient( center top, #A35EBE 5%, #682782 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A35EBE', endColorstr='#682782');
	*/
	background-color: #A35EBE;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-left:0px;
}


.div_fondo_celeste {
    position:relative;
    padding:4px;
    border:1px  solid #2A3A51;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #01ACEB), color-stop(1, #0B78A3) );
	background:-moz-linear-gradient( center top, #01ACEB 5%, #0B78A3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#01ACEB', endColorstr='#0B78A3');
	*/
	background-color: #01ACEB;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-left:0px;
}


.div_fondo_naranjo {
    position:relative;
    padding:4px;
    border:1px  solid #2A3A51;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

    /*
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F16D33), color-stop(1, #B13D09) );
	background:-moz-linear-gradient( center top, #F16D33 5%, #B13D09 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F16D33', endColorstr='#B13D09');
	*/
	background-color: #F16D33;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-left:0px;
}

.div_fondo_amarillo {
    position:relative;
    padding:4px;
    border:1px  solid #2A3A51;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

	/*
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EDBB0A), color-stop(1, #C59504) );
	background:-moz-linear-gradient( center top, #EDBB0A 5%, #C59504 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDBB0A', endColorstr='#C59504');
	*/
	background-color: #EDBB0A;
	
    /* css3 */
    -webkit-border-radius:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-left:0px;
}

.titulo_cuadro_info {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	line-height: 20px;
	font-weight: lighter;
	text-transform: none;
	font-weight:bold
}









/*  Estilos y Objetos Para Formularios  */
/*  --------------------------------------------------------------------------------------  */




.vais_frm_panel {
	BORDER-TOP: 1px solid;
	BORDER-left: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	border: 1px  solid #999;

    position:relative;
    padding:4px;
    /*border:1px  solid #2E75B6;*/

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #D7F9FF), color-stop(1, #D7F9FF) );
	background:-moz-linear-gradient( center top, #D7F9FF 5%, #D7F9FF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#D7F9FF', endColorstr='#D7F9FF');
	background: #FFFFFF ;
	
    /* css3 */
	/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	*/
}


.vais_frm_panel_color {
	BORDER-TOP: 1px solid;
	BORDER-left: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	border: 1px  solid #999;

    position:relative;
    padding:4px;
    /*border:1px  solid #2E75B6;*/

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #E6E6E6) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #E6E6E6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6');
	/*background: #E6E6E6 ;*/
	
    /* css3 */
	/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	*/
}







.vais_obj_readonly {
	BORDER-TOP: 1px solid;
	BORDER-left: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	border: 1px  solid #999;
		
	background: #CCC;
	font-size:12px;
	COLOR: #487091;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;

	/* Redondea las puntas */
	/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	*/
}




.vais_obj {
	BORDER-TOP: 1px solid #999;
	BORDER-left: 1px solid  #999;
	BORDER-RIGHT: 1px solid #999;
	BORDER-BOTTOM: 1px solid #999;
			
	font-size:12px;
	COLOR: #487091;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color:#fff;
	font-weight: normal;
	
	/* Redondea las puntas */
	/*
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;  
	*/
}
.vais_obj:focus
{
	background-color:#E2FCFB;
	color: #2E3133;
}
.vais_obj:hover
{
	border:0,1px solid;
	background-color:#E2FCFB;
	color: #2E3133;
}


   
  .vais_obj option
  {
  border: 4px solid #DBE1EB;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  }
   
  .vais_obj option:hover
  {
  background: #FC4F06;
  background: linear-gradient(left, #FC4F06, #D85F2B);
  background: -moz-linear-gradient(left, #FC4F06, #D85F2B);
  background: -webkit-linear-gradient(left, #FC4F06, #D85F2B);
  background: -o-linear-gradient(left, #FC4F06, #D85F2B);
  font-style: italic;
  color: #FFFFFF;
  }







/* Boto -------------------------------------------------- */
.vais_btn {
	font-family:'open_sansregular', Verdana, Geneva, sans-serif;
    position:relative;
    border:1px  solid #999;
    color:#666;
	font-size:9px;
	height:25px;
	font-weight: bold;
	 
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #FFF) );
	background:-moz-linear-gradient( center top, #fff 0%, #FFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#FFF');
	background-color: #98BECD;

    /* css3 */
	/* Redondea las puntas */
	/*
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;  
	*/
	
}
.vais_btn:hover {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
	cursor:pointer;
}
.vais_btn:focus {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
}
.vais_btn:active {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #ffc477) );
	background:-moz-linear-gradient( center top, #fff 0%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ffc477');
}
.vais_btn_texto {
	position: absolute; 
	bottom: 7px;	

	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}




/* Boto dentro frm -------------------------------------------------- */
.vais_btn_frm {
	font-family:'open_sansregular', Verdana, Geneva, sans-serif;
    position:relative;
    border:1px  solid #999;
    color:#666;
	font-size:9px;
	height:17px;
	font-weight: bold;
}
.vais_btn_frm:hover {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
	cursor:pointer;
}
.vais_btn_frm:focus {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
}
.vais_btn_frm:active {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #ffc477) );
	background:-moz-linear-gradient( center top, #fff 0%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ffc477');
}
.vais_btn_frm_texto {
	position: absolute; 
	bottom: 2px;	

	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}





/* Boto -------------------------------------------------- */
.vais_btn_list {
	font-family:'open_sansregular', Verdana, Geneva, sans-serif;
    position:relative;
    border:1px  solid #999;
    color:#666;
	font-size:9px;
	height:17px;
	font-weight: bold;
	 
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #FFF) );
	background:-moz-linear-gradient( center top, #fff 0%, #FFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#FFF');
	background-color: #98BECD;

    /* css3 */
	/* Redondea las puntas */
	/*
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;  
	*/
	
}
.vais_btn_list:hover {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
	cursor:pointer;
}
.vais_btn_list:focus {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
}
.vais_btn_list:active {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #ffc477) );
	background:-moz-linear-gradient( center top, #fff 0%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ffc477');
}
.vais_btn_list_texto {
	position: absolute; 
	bottom: 7px;	

	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}











/* Texto Titulo Campos -------------------------------------------------- */
.vais_titulo
{
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
	font-weight: normal;
	line-height: 30px;
	font-weight:bold;
}


.vais_sub_titulo
{
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
	line-height: 30px;
	font-weight:bold;
}



.vais_frm_titulo
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	height:18px;
	color: #666;
	font-weight:bold;
}

.vais_frm_sub_titulo
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #069;
	font-weight:bold;	
}


.vais_frm_compo
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	height:18px;
	color: #fff ;
	font-weight:bold;
}

.vais_frm_detalle
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	height:18px;
	color: #333;
}




.vais_frm_campo_celda
{
	border:1px solid  #AAA;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #DAE8F4) );
	background:-moz-linear-gradient( center top, #fff 0%, #DAE8F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#DAE8F4');
	background-color: #DAE8F4; 
		
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:bold;
}


.vais_frm_detalle_celda
{
	border:1px solid  #aaa;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFF), color-stop(2, #FFF) );
	background:-moz-linear-gradient( center top, #FFF 0%, #FFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#FFF');
	background-color: #FFF ;
		
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:bold;
}







/* ------------------------------------------------------------------------------------------------ */
/* Clases de Listados  */




.vais_frm_div_list
{
	width:100%; 
	overflow: scroll; 
	overflow-x:hidden; 
}


.vais_frm_titulo_list
{
	border-left:1px solid #666;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DAE8F4), color-stop(2, #DAE8F4) );
	background:-moz-linear-gradient( center top, #DAE8F4 0%, #DAE8F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DAE8F4', endColorstr='#DAE8F4');
	background-color: #DAE8F4;
		
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight:bold;
}


.vais_frm_titulo_list_fin
{
	border-left:1px solid #666;	
	border-right:1px solid #666;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DAE8F4), color-stop(2, #DAE8F4) );
	background:-moz-linear-gradient( center top, #DAE8F4 0%, #DAE8F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DAE8F4', endColorstr='#DAE8F4');
	background-color: #DAE8F4;
		
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight:bold;
}



.vais_frm_list_tr {
	background: #FFF;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
}
.vais_frm_list_tr:hover
{
	background-color: #BCE2E7;
	color: #000;
	cursor:pointer;
}

.vais_frm_list_td {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;

	border-left:1px solid #666;
	border-bottom:1px solid #666;
}

.vais_frm_list_td:hover {
	color: #000;
}

.vais_frm_list_td_fin {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
}

.vais_frm_list_td_fin:hover {
	color: #000;
}


/* ------------------------------------------------------------------------------------------------ */


.vais_frm_td_signos_vitales_ini {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;

	border-top:1px solid #666;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
}

.vais_frm_td_signos_vitales {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;

	border-top:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
}

.vais_frm_td_signos_vitales_titulo
{
	border-bottom:1px solid #666;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DAE8F4), color-stop(2, #DAE8F4) );
	background:-moz-linear-gradient( center top, #DAE8F4 0%, #DAE8F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DAE8F4', endColorstr='#DAE8F4');
	background-color: #DAE8F4;
		
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight:bold;
}


.vais_frm_td_signos_vitales_item
{
 	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	border-bottom:1px solid #666;
}
.vais_frm_td_signos_vitales_item:hover {
	background-color: #BCE2E7;
	color: #000;
	cursor:pointer;
}




/*  --------------------------------------------------------------------------------------  */





/*  Estilos y Menu Principal  */
/*  --------------------------------------------------------------------------------------  */

.vais_cuadro_menu_principal {
    position:relative;
    padding:4px;
    border:1px  solid #2E75B6;
    color:#999999;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFF), color-stop(1, #FFF) );
	background:-moz-linear-gradient( center top, #FFF 5%, #FFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#FFF');
	background-color: #FFFFFF ;
}
.vais_cuadro_menu_principal:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFC), color-stop(1, #FFC) );
	background:-moz-linear-gradient( center top, #FFC 5%, #FFC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC', endColorstr='#FFC');
}


.vais_titulo_menu_principa {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	height:20px;
	color: #09C;
	font-weight: lighter;
	text-transform: none;
	font-weight:bold
}



/* Boto -------------------------------------------------- */
.vais_btn_menu_principal {
	font-family:'open_sansregular', Verdana, Geneva, sans-serif;
    position:relative;
    border:0px  solid #000;
    color:#666;
	font-size:9px;
	height:20px;
	font-weight: bold;
}
.vais_btn_menu_principal:hover {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
	cursor:pointer;
	background: #E2FCFB;
	color:#000;
}
.vais_btn_menu_principal:active {
	border:1px  solid #039;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #ffc477) );
	background:-moz-linear-gradient( center top, #fff 0%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ffc477');
}

.vais_item_menu_principa {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: lighter;
	text-transform: none;
}





/*  Estilos y Top Azul  */
/*  --------------------------------------------------------------------------------------  */


.vais_titulo_top_color_azul {

	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #066;
	line-height: 11px;
	font-weight: lighter;
	text-transform: none;
	font-weight: bold;
}


.vais_titulo_top_color_verde {

	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #390 ;
	line-height: 11px;
	font-weight: lighter;
	text-transform: none;
	font-weight: bold;
}



.vais_titulo_top_barra_azul {

	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:30px;
	color: #fff;
	line-height: 11px;
	font-weight: lighter;
	text-transform: none;

}



.vais_cuadro_calendario
{
	border:1px solid #aaa;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #DAE8F4) );
	background:-moz-linear-gradient( center top, #fff 0%, #DAE8F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#DAE8F4');
	background: #FFF;
		
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight:bold;
}

.vais_cuadro_calendario:hover
{
	border:1px solid  #F90;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #FC0) );
	background:-moz-linear-gradient( center top, #fff 0%, #FC0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#FC0');
	background-color: #FC0 ;
	color: #000;
	cursor:pointer;
}



.vais_cuadro_calendario_activo
{
	border:1px solid  #F90;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #FC0) );
	background:-moz-linear-gradient( center top, #fff 0%, #FC0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#FC0');
	background-color: #FFF ;
		
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight:bold;
}
.vais_cuadro_calendario_activo:hover
{
	border:1px solid  #F90;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #FC0) );
	background:-moz-linear-gradient( center top, #fff 0%, #FC0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#FC0');
	background-color: #FC0 ;
	color: #000;
	cursor:pointer;
}





.vais_frm_panel_nombre {
    padding:2px;
	border:1px  solid #aaa;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #DAE8F4) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #DAE8F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DAE8F4');
	/* background: #DAE8F4 ; */

	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	height:16px;
	color: #666;
	font-weight:bold;

    /* css3 */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}





.vais_frm_celda_campo {
    padding:2px;
	border:1px  solid #aaa;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #DAE8F4) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #DAE8F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DAE8F4');
}

.vais_frm_celda_detalle {
    padding:2px;
	border:1px  solid #aaa;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #FFFFFF) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #FFFFFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF');
}


/* Acordion */
.vais_frm_acordio_titulo {
    padding:2px;
	border:1px  solid #aaa;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #DAE8F4) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #DAE8F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DAE8F4');
}

.vais_frm_acordio_titulo:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #D4D4D4) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #D4D4D4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D4D4D4');
	background-color: #D4D4D4 ;
	cursor:pointer;
}


.vais_frm_acordio_texto_titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height:14px;
	color: #999 ;
	font-weight:bold;
}

.vais_frm_acordion_detalle {
	border-left:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	border-bottom:1px solid #DFDFDF;

	background: #FFF ; 
}
.vais_frm_acordio_texto_detalle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height:14px;
	color: #999;
}


/* Boto -------------------------------------------------- */
.vais_btn_acordio {
	font-family:'open_sansregular', Verdana, Geneva, sans-serif;
    position:relative;
    border:0px  solid #FFF;
    color:#666;
	font-size:9px;
	height:25px;
	font-weight: bold;
	 
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #FFF) );
	background:-moz-linear-gradient( center top, #fff 0%, #FFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#FFF');
	background-color: #98BECD;

    /* css3 */
	/* Redondea las puntas */
	/*
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;  
	*/
	
}
.vais_btn_acordio:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
	cursor:pointer;
}
.vais_btn_acordio:focus {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E2FCFB), color-stop(1, #E2FCFB) );
	background:-moz-linear-gradient( center top, #E2FCFB 0%, #E2FCFB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2FCFB', endColorstr='#E2FCFB');
}
.vais_btn_acordio:active {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(2, #ffc477) );
	background:-moz-linear-gradient( center top, #fff 0%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ffc477');
}
.vais_btn_acordio_texto {
	position: absolute; 
	bottom: 7px;	

	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}




